bootloader  --ptable gpt --timeout=0  --append="rootwait console=tty0" --configfile="${GRUB_CFG_FILE}"
part /boot --source bootimg-efi --sourceparams="loader=grub-efi" --fstype=vfat --label bootfs --active --align 4 --include-path "${DEPLOY_DIR_IMAGE}/dtb" --uuid 00112233-1234-1111-2222-000123456789 --fsuuid 781974F8 --use-label --part-name="ESP" --part-type 0xef00  --fixed-size 256M
part / --source rootfs --fstype=ext4 --label rootfs --align 4 --exclude-path boot/ --use-label ${WKS_ROOTFS_PART_EXTRA_ARGS}
